uuid: 747217b8-48d5-4393-b75d-f94b4c37bb9d
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.storyline_item.field_storyline_heading
    - field.field.paragraph.storyline_item.field_text
    - paragraphs.paragraphs_type.storyline_item
  module:
    - field_group
    - text
third_party_settings:
  field_group:
    group_storyline_content:
      children:
        - field_storyline_heading
        - field_text
      label: 'storyline content'
      parent_name: ''
      region: content
      weight: 0
      format_type: html_element
      format_settings:
        classes: ''
        id: ''
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
_core:
  default_config_hash: f_Ja3ESH_o4m1svKL5vwSc-sU1ZcdUtQpGirti8GDFY
id: paragraph.storyline_item.default
targetEntityType: paragraph
bundle: storyline_item
mode: default
content:
  field_storyline_heading:
    type: string
    label: visually_hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_text:
    type: text_default
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
hidden: {  }
